/* Class = "NSWindow"; title = "Quality"; ObjectID = "7"; */
"7.title" = "Laatu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "20 bit"; ObjectID = "16"; */
"16.title" = "20-bittinen";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "17"; */
"17.title" = "8-bittinen";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "18"; */
"18.title" = "16-bittinen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "51"; */
"51.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Sampling depth:"; ObjectID = "52"; */
"52.title" = "Näytteenottosyvyys:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "53"; */
"53.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Sampling rate:"; ObjectID = "55"; */
"55.title" = "Näytteenottotaajuus:";

/* Class = "NSTextFieldCell"; title = "Channels:"; ObjectID = "60"; */
"60.title" = "Kanavat:";

/* Class = "NSButtonCell"; title = "Mono"; ObjectID = "69"; */
"69.title" = "Mono";

/* Class = "NSButtonCell"; title = "Stereo"; ObjectID = "70"; */
"70.title" = "Stereo";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "71"; */
"71.title" = "Radio";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "75"; */
"75.title" = "32-bittinen";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "76"; */
"76.title" = "24-bittinen";

/* Class = "NSComboBoxCell"; bq5-fB-reX.ibShadowedObjectValues[0] = "Item 1"; ObjectID = "bq5-fB-reX"; */
"bq5-fB-reX.ibShadowedObjectValues[0]" = "Item 1";

/* Class = "NSComboBoxCell"; bq5-fB-reX.ibShadowedObjectValues[1] = "Item 2"; ObjectID = "bq5-fB-reX"; */
"bq5-fB-reX.ibShadowedObjectValues[1]" = "Item 2";

/* Class = "NSComboBoxCell"; bq5-fB-reX.ibShadowedObjectValues[2] = "Item 3"; ObjectID = "bq5-fB-reX"; */
"bq5-fB-reX.ibShadowedObjectValues[2]" = "Item 3";
